@charset "utf-8";

/*
点滅
*/
.blink1 {
    animation-name: tenmetsu1;
    animation-duration: .5s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

.blink2 {
    animation-name: tenmetsu2;
    animation-duration: .5s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

@keyframes tenmetsu1 {
    0% {
        color:red;
    }
    50% {
        color:red;
    }
    100% {
        color:blue;
    }
}

@keyframes tenmetsu2 {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/*
枠
*/
.waku {
	display: inline-block;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	margin: 1px;
}

.waku1 {
  background: #ffffff;
  color: #444444 !important;
}

.waku2 {
  background: #444444;
  color: #ffffff !important;
}

.waku3 {
  background: #e95556;
  color: #ffffff !important;
}

.waku4 {
  background: #416cba;
  color: #ffffff !important;
}

.waku5 {
  background: #e7c52c;
  color: #ffffff !important;
}

.waku6 {
  background: #45af4c;
  color: #ffffff !important;
}

.waku7 {
  background: #ee9738;
  color: #ffffff !important;
}

.waku8 {
  background: #ef8fa0;
  color: #ffffff !important;
}

